body,html{
	padding: 0px;
	margin-top: 0px;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	color: #333333;
    scroll-behavior: smooth;
}

header{
    color: #ffffff;
    background-color: #3b6899;
    position: relative;
}

.navbar-expand-lg .navbar-nav{
    margin:0px auto;
}

header .title{
	padding: 3rem 3rem 0rem 3rem;
    padding-top: 7rem;
    position: relative;
    z-index: 500;
    text-align: center;
}

header .title h1{
	font-weight: 800;
	font-size: 3rem;
    margin-top: 4rem;
}

header .title .subtitle{
	color: #ffffff;
	font-weight: 500;
	font-size: 1.5rem;
}

header .bottom-image{
	/*position: absolute;*/
    width: 100%;
    bottom: 0px;
}

.svg-obj{
	display: block;
    position: relative;
    bottom: -1px;
    width: 100%;
}

.s-sec{
	background-color: #dcf0f5;
}

.s-sec .image-wrapper{
	position: absolute;
	width: 100%; 
	left: 0rem; 
	bottom:0px;
}

.s-sec .project-desc{
	position: relative;
    top: -30rem;
    margin-bottom: -10rem;
}

.s-sec .project-desc .benefits div{
    background-color: #ffffff;
    padding: 0.5rem;
    font-weight: 600;
    border-left: 4px solid;
    margin-bottom: 0.5rem;
    color: #3B6899;
}

.s-sec .project-desc .top-bar{
	height: 1rem
}

.s-sec .project-desc .top-bar div{
	display: inline-flex;
	height: 100%;
}

.s-sec .project-desc .top-bar .yellow{
	background-color: #ECC130;
}

.s-sec .project-desc .top-bar .blue{
	background-color: #3B6899;
}

.s-sec .project-desc .top-bar .green{
	background-color: #7FBE3E;
}

.s-sec .project-desc .text{
	padding: 4rem;
    background-color: #f5f5f5;
    margin-bottom: -5rem;
    position: relative;
    z-index: 500;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.11);

}

.s-sec .project-desc .text .partners{
    font-size: 1.3rem;
    color: #3B6899;
    margin-bottom: 2rem;
    font-weight: 500;
    line-height: 1.8rem;
}

a{
    font-weight: 600;
    color: inherit;
}

a:hover{
    color: inherit;
}

.s-sec .project-desc .text h2{
	font-weight: 700;
    color: #F24C36;
    margin-left: 0px;
    font-size: 1.2rem;
    text-transform: uppercase;
}

.s-sec, .t-sec, .fo-sec, .fi-sec, .si-sec, footer{
	padding: 4rem;
	position: relative;
}

.s-sec, .t-sec, .fo-sec, .fi-sec, .si-sec{
    /*min-height: 100vh;*/
}

.t-sec{
    background-color: #DDF8B3;
}

.t-sec .wrapper, .fo-sec .wrapper{
	margin-top: 2rem;
}

.t-sec .text{
	position: relative;
    z-index: 1000;
    margin-bottom: 15rem;
    padding-right: 2rem;
}

.t-sec .bottom-wrapper{
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
	z-index: 900;
}

.t-sec .buttons-wrapper{
	z-index: 1000;
    padding: 0rem 4rem;
    margin-bottom: 18rem;
}

.t-sec .buttons-wrapper a:hover{
    text-decoration: none;
}

.t-sec .buttons-wrapper .button{
	margin-bottom: 2rem;
}

.t-sec .buttons-wrapper .button .ico{
    width: 20%;
    background-color: #3B6935;
    color: #BAE878;
    font-size: 1.5rem;
    text-align: center;
}

.t-sec .buttons-wrapper .button .ico span{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.t-sec .buttons-wrapper .button .txt{
	width: 80%;
    background-color: #BAE878;
    color: #3B6935;
    font-size: 1.5rem;
    text-align: center;
    padding: 1.5rem;
    font-weight: 700;
    line-height: 1.7rem;
    text-align: left;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.t-sec .buttons-wrapper .button .txt:hover{
    background-color: #abd66e;
}

.fo-sec{
	background-color: #2c5077;
    color: white;
}

.fo-sec h2{
    color: #589CD7;
}

.map-section .compendium{
    overflow: hidden;
    width: 60%;
}

.compendium .image{
    position: relative;
    display: inline-block;
    float: left;
    width: 78%;
}

.compendium .image img{
    width: 100%;
}

.compendium .btns{
    position: relative;
    display: inline-block;
    float: left;
}

.compendium .btns .read{
	background-color: #7FBE3E;
	color: #DDF8B3;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 1.5rem;
    line-height: 55px;
    position: relative;
}

.compendium .btns .download{
	background-color: #ECC130;
	color: #F8F2CD;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 1.5rem;
    line-height: 55px;
    position: relative;
}

.s-sec > h2, .t-sec  h2, .fo-sec  h2, .fi-sec  h2, .si-sec  h2, footer h2{
	font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 1.8rem;
    font-size: 1.4rem;
}

.fo-sec .text{
	/*margin-bottom: 15rem;*/
    position: relative;
    z-index: 1000;
}

.fo-sec .highlight{
    background-color: #476a90;
    color: #daf3f9;
    padding: 2rem;
    font-size: 1.1rem;
    border-left: 6px solid #85b5c1;
    font-weight: 600;
    text-transform: uppercase;
}

.fo-sec .highlight .txt{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.full-compendium h2{
    color: #2c5077;
    font-size: 2rem;
    line-height: 2.5rem;
    font-weight: 700;
    padding-right: 0px;
}



.full-compendium .subtitle{
    font-size: 1.3rem;
    color: #2c5077;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.5rem;
}

.fo-sec .image-wrapper{
	position: absolute;
    width: 100%;
    left: 0px;
    bottom: 0px;
}

.fo-sec h3{
	color: #bbe9f5;
    font-size: 1.2rem;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
}

.fi-sec{
	background-color: #efefef;
}

.fi-sec .wrapper{
	display: inline-flex;
	width: 100%;
	height: 540px;
    box-shadow: 0px 0px 10px rgba(179,179,179,0.3);
}

.fi-sec .wrapper > div, .si-sec .wrapper > div .activities {
	padding: 2rem;
}

.fi-sec .wrapper > div > h1{
	font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 1rem;
}

.fi-sec .left section, .si-sec .left section{
	border-bottom: 3px solid #e6e6e6;
    padding: 0.5rem 0rem;
    margin-bottom: 0.5rem;
}

.fi-sec .left .oa{
	height: 85%;
    overflow-y: scroll;
}

.fi-sec .left section h1, .si-sec .activities h1{
    color: #3b6899;
    font-weight: 600;
    font-size: 1.1rem;
}

.fi-sec .left{
	background-color: #ffffff;
    scrollbar-color: #e6e6e6 transparent;
}

.fi-sec .right{
	background-color: #e6e6e6;
}

.fi-sec .activity-wrapper > .title{
    border-bottom: 3px solid #3b6899;
    display: flex;
    justify-content: space-between;
    margin-bottom: 1rem;
    width: 100%;
}

.fi-sec .activity-wrapper .title h1{
	color: #3b6899;
    font-size: 1.2rem;
    font-weight: 600;
}

.fi-sec .activity-wrapper .title a{
	color: #616161;
    font-weight: 500;
}

.fi-sec .activity-wrapper .act{
	display: flex;
	margin-bottom: 0.5rem;
}

.fi-sec .activity-wrapper .act .ico{
	width: 10%;
    background-color: #3b6899;
    color: #1f3d5d;
    font-size: 1.5rem;
    text-align: center;
}

.fi-sec .activity-wrapper .act .ico span{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.fi-sec .activity-wrapper .act .title{
    width: 90%;
    background-color: #364d65;
    color: #ffffff;
    font-size: 0.8rem;
    padding: 1rem;
    font-weight: 600;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.fi-sec .activity-wrapper .act .title:hover{
    background-color: #232323;
}

.si-sec{
	background-color: #F7F7F7;
}

.si-sec .title{
	background-color: #3b6899;
	color: #FFFFFF;
	font-weight: 600;
    padding: 1rem;
}

.si-sec .activities{
	background-color: #FFFFFF;
}

.si-sec .activities .date, .fi-sec .oa .date{
    font-weight: 600;
}

.si-sec .activities .links{
    margin-top: 0.25rem;
}

.si-sec .activities .small-txt{
    font-size: 0.8rem;
    padding: 0.5rem;
}

.si-sec .activities .small-txt p{
    margin-bottom: 0px;
}

#programme .right{
    padding-right: 0px;
    margin-bottom: -10px;
}

#programme .left{
    box-shadow: 0px 0px 10px rgba(179,179,179,0.3);
}

.si-sec .activities .ppt{
    padding: 0.2rem 0.5rem;
    background-color: #589cd7;
    color: #ffffff;
    font-size: 0.7rem;
}

.si-sec .activities .concept-note{
    padding: 0.2rem 0.5rem;
    background-color: #c5daec;
    color: #3b6899;
    font-size: 0.7rem;
}

.si-sec .activities .activities-wrapper{
	height: 100%;
}

.si-sec .right h1{
	font-size: 1.2rem;
    font-weight: 700;
}

.si-sec .useful-links{
	display: flex;
    flex-wrap: wrap;
}

.si-sec .useful-links .u-link{
	padding: 1.5rem;
    font-weight: 600;
    color: #ffffff;
    position: relative;
    margin-bottom: 1.5rem;
    height: 180px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}

.si-sec .useful-links .u-link .a{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    line-height: 1.3rem;
}

.si-sec .useful-links .u-link a:hover{
    text-decoration: none;
    color: #333333;
}

.si-sec .useful-links .u-link.pdf{
	background-color: #4f91cc;
}

.si-sec .useful-links .u-link.crash-course{
    background-color: #2f6392;
}

.si-sec .useful-links .u-link.site{
    background-color: #986534;
}

.si-sec .useful-links .u-link.video{
	background-color: #ECC130;
}

.si-sec .useful-links .u-link.article{
	background-color: ;
}


.si-sec .useful-links .u-link .type{
	display: inline-block;
    position: absolute;
    top: 0px;
    font-size: 0.6rem;
    right: 0px;
    letter-spacing: 0.05rem;
    padding: 0.24rem 0.8rem;
    background-color: #333333;
    color: #ffffff;
}

.navbar{
    background-color: #39679a;
    color: #ffffff;
    justify-content: flex-end;
    font-size: 0.8rem;
    text-transform: uppercase;
    letter-spacing: 0.02rem;
    z-index: 5000;
    font-weight: 500;
    /*padding: 0rem 1.5rem;*/
    box-shadow: 0px -10px 25px #000000;
}

.navbar .oi{
    font-size: 0.7rem;
    margin: 0px 0.25rem;
}

.navbar li{
    padding: 0px 1rem;
}

.nav-link.active{
    /*color: #333333;*/
    font-weight: 800;
    letter-spacing: 0.04rem;
}

.navbar a{
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.navbar a:hover{
    font-weight: 800;
    letter-spacing: 0.04rem;
    /*color:#333333;*/
}

.navbar-toggler {
    border: 2px solid;
    border-radius: 0px;
    margin: 1rem 0rem;
    color: #f6f6f6;
}

.navbar-toggler-icon{
    height: auto;
    margin:0.5rem 0rem;
}

.navbar-collapse{
    margin: 1rem 0rem; 
}

.navbar-toggler:focus, .navbar-toggler:hover {
    border-radius: 0px;
    outline: none;
    color: #f7f7f7;
}

footer{
	background-color: #28496d;
	color: #ffffff;
}

footer .left{
	margin-top: 3rem;
    text-align: left;
}

footer .wrapper{
	display: flex;
}

footer .text{
	position: relative;
    padding: 3rem 1rem;
    background-color: #ffffff;
    color: #333333;
    height: 350px;
    top: -2rem;
    z-index: 100;
}

footer .text h2{
	font-size: 1.5rem;
    text-align: center;
    padding-left: 0px;
}

footer .contact-wrapper .ico{
	width: 100%;
	position: relative;
	z-index: 1000;
    top: -1rem;
}

footer .contact-wrapper .ico img{
	width: 100%;
}

footer .text .text-container{
    height: 80%;
    overflow-y: scroll;
    font-size: 0.8rem;
    margin: 0 auto;
    width: 90%;
    z-index: 2000;
}

footer .text a{
	color: #333333;
	text-decoration: underline;
}

footer .text .text-container::-webkit-scrollbar, .si-sec .activities .activities-wrapper::-webkit-scrollbar,.fi-sec .left .oa::-webkit-scrollbar, #programme .right::-webkit-scrollbar{
  	-webkit-appearance: none;
  	width: 30px;
}


footer .text .text-container::-webkit-scrollbar-thumb{
  	background-color: #333333;
  	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
  	border: solid 10px #ffffff;
}

.si-sec .activities .activities-wrapper::-webkit-scrollbar-thumb{
	background-color: #e6e6e6;
  	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
  	border: solid 10px #ffffff;
}

#programme .right::-webkit-scrollbar-thumb{
    background-color: #e6e6e6;
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
    border-left: solid 20px #f7f7f7;
}

.fi-sec .left .oa::-webkit-scrollbar-thumb{
	background-color:#e6e6e6;
  	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
  	border: solid 10px #ffffff;
}

footer{
	overflow: hidden;
}

footer h3{
	font-size: 0.8rem;
    font-weight: 600;
}

footer b{
	font-weight: 500;
	margin-left: 0.5rem;
}

footer .left img{
	width: 85%;
}

footer .h-top{
	position: absolute;
    top: -3.5rem;
    left: 4rem;
    z-index: 0;
    width: 165px;
}

footer .h-top img{
	width: 58%
}

footer .h-bright{
	position: absolute;
    right: -3rem;
    z-index: 200;
    bottom: -4rem;
    width: 165px;
}

footer .h-bright img{
	width: 60%
}

footer .h-bleft{
	position: absolute;
    left: -5rem;
    bottom: 2rem;
    z-index: 200;
	width: 165px;
}

footer .h-bleft img{
	width: 75%
}

footer .contact-wrapper{
	margin:4rem 0rem 0rem 0rem;
}

.tooltip-inner {
    background-color: #ffffff;
    color: #333333;
    font-weight: 500;
    border-radius: 0px;
}
.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: #ffffff !important;
}
.tooltip.bs-tooltip-left .arrow:before {
    border-left-color: #ffffff !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
    border-bottom-color: #ffffff !important;
}
.tooltip.bs-tooltip-top .arrow:before {
    border-top-color: #ffffff !important;
}

.map-section{
    background-color: #22394c;
    position: relative;
    height: 90vh;
    min-height: 700px;
    overflow: hidden;
}

.map-section object{
    /*width: 140%;
    position: relative;
    top: 30%;
    left: 50%;
    transform: translate(-50%,-50%);*/
    width: 190%;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.map-section .full-compendium, .map-section .cases-per-region{
    height: 100%;
    background-color: #f7f7f7;
    /*background-color: rgba(247,247,247,0.85);*/
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 2000;
    width: 100%;
    padding: 4rem 5rem;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    transition: all 0.3s ease-in;
}

.map-section .cases-per-region{
    background-color: rgba(247,247,247,1);
}

.map-section .right.visible{
    position: absolute;
    height: 100%;
    right: 0px;
}

.map-section .full-compendium.hidden, .map-section .cases-per-region.hidden{
    right: -140%;
}

.close-btn{
    color: #F24C36;
    opacity: 0.8;
    display: inline-block;
    position: absolute;
    right: 1.5rem;
    top: 1.5rem;
    border-radius: 100%;
    padding: 0.5rem;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 35px;
    cursor: pointer;
    -moz-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.close-btn:hover{
    opacity: 1;
    background-color: #e6e6e6;
}

.full-compendium .close-btn{
    display: none;
}

.cases-per-region h2{
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 1rem;
}

.cases-per-region .cases{
    display: none;
    flex-wrap: wrap;
}

.cases-per-region .title .region-name{
    padding: 1rem;
    width: 100%;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.cases-per-region .title .arrow{
    padding: 0rem 1rem;
    background-color: rgb(0,0,0,0.5);
    font-size: 1.5rem;
    padding-top: 0.75rem;
    display: none;
}

.cases-per-region .title{
    color: #ffffff;
    font-weight: 600;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.cases-per-region.africa .title{
    background-color: #D57E2A;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.cases-per-region.la .title{
    background-color: #7FBE3E;
}

.cases-per-region.europe .title{
    background-color: #3B6899;
}

.cases-per-region.asia .title{
    background-color: #589CD7;
}

.cases-per-region.arab .title{
    background-color: #ECC130;
}

.cases{
    margin-top: 2rem;
    margin-left: -15px;
}

.cases .case-cover .wrapper{
    cursor: pointer;
    border-left: 9px solid transparent;
    height: 180px;
}

.cases .case-cover{
    margin-bottom: 1.5rem;
}

.cases-per-region.africa  .cases .case-cover .wrapper{
    background-color: #d57e2a;
}

.cases-per-region.la  .cases .case-cover .wrapper{
    background-color: #7FBE3E;
}

.cases-per-region.europe  .cases .case-cover .wrapper{
    background-color: #3B6899;
}

.cases-per-region.asia  .cases .case-cover .wrapper{
    background-color: #589CD7;
}

.cases-per-region.arab  .cases .case-cover .wrapper{
    background-color: #ECC130;
}

.cases .case-cover .wrapper .city-name{
    background-color: rgba(255, 255, 255, 0.5);
    padding: 1rem;
    font-size: 0.8rem;
    line-height: 1rem;
    font-weight: 700;
    height: 100%;
}

.cases .case-cover .wrapper .p-city{
    font-size: 0.9rem;
    border-top: 2px solid;
    font-weight: 500;
    padding-top: 0.5rem;
    margin-top: 0.1rem;
}

.cases .case-cover .corner{
    width: 0;
    height: 0;
    border-top: 20px solid #f7f7f7;
    border-left: 20px solid transparent;
    position: absolute;
    right: 15px;
}

#summary{
    display: none;
    background-color: #ffffff;
}

.summary-table .city-name{
    background-color: #EDEDED;
    padding: 1rem;
    font-weight: 600;
    text-transform: uppercase;
}

.summary-table .data{
    padding: 1rem;
    font-size: 0.8rem;
}

.summary-table .data-tag{
    padding-left: 0px;
}

.summary-table .value{
    padding-right: 0px;
}

.summary-table .status{
    margin-bottom: 0.5rem;
}

.cases-per-region .data-tag{
    font-weight: 600;
}

.cases-per-region.africa .data-tag{
    color: #d57e2a;
}

.cases-per-region.la .data-tag{
    color: #7FBE3E;
}

.cases-per-region.europe .data-tag{
    color: #3B6899;
}

.cases-per-region.asia .data-tag{
    color: #589CD7;
}

.cases-per-region.arab .data-tag{
    color: #ECC130;
}

#as-of-value{
    font-weight: 300;
}

.summary-table h3{
    font-size: 1.1rem;
    padding: 1rem 0rem;
    border-top: 4px solid;
    margin-top: 1rem;
    margin-bottom: 0px;
}

.summary-table .data-from{
    background-color: #F8F8F8;
    padding: 0.5rem;
    font-size: 0.8rem;
    font-weight: 600;
    margin: 0.5rem 0rem;
}

.summary-table .more-info{

}

.cases-per-region .btns{
    color: #ffffff;
}

.cases-per-region.africa .btns{
    background-color: #D57E2A;
}

.cases-per-region.la .btns{
    background-color: #7FBE3E;
}

.cases-per-region.europe .btns{
    background-color: #3B6899;
}

.cases-per-region.asia .btns{
    background-color: #589CD7;
}

.cases-per-region.arab .btns{
    background-color: #ECC130;
}

.cases-per-region .btns div{
    padding: 0px;
}

.cases-per-region .btns .ico{
    background-color: rgb(0,0,0,0.5); 
    padding: 1rem;     
}

.cases-per-region .btns .download{
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    background-color: rgb(0,0,0,0.2); 
}

.cases-per-region .btns .download:hover{
    background-color: rgb(0,0,0,0.1); 
}

.cases-per-region .btns .read{
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    background-color: rgb(255,255,255,0.2); 
}

.cases-per-region .btns .read:hover{
    background-color: rgb(255,255,255,0.1); 
}

.cases-per-region .btns .btn-txt{
    padding: 1rem; 
    font-weight: 600;   
    text-align: center;
    width: 100%;
}

#back-to-region{
    cursor: pointer;
}

.d-full-compendium{
    position: absolute;
    right: 0px;
    display: flex;
    z-index: 1000;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}


.d-full-compendium.visible{
    display: flex;
}

.d-full-compendium .txt{
    color: #e9e8ea;
    background-color: #e26130;
    padding: 1rem;
    display: none;
    font-weight: 600;
    font-size: 0.9rem;
}

.d-full-compendium .ico{
    color: #e9e8ea;
    background-color: #333333;
    padding: 1rem;
    cursor: pointer;
}

.playlist-wrapper{
    box-shadow: 0px 0px 10px rgba(179,179,179,0.3);
}

.playlist-section .left{
    background-color: #475a6f;
    height: 400px;
}

.playlist-section > .d-flex{
    flex-wrap: wrap;
}

.playlist-section .youtube-video{
    font-weight: 500;
    line-height: 1.2rem;
    color: #ffffff;
    border-bottom: 3px solid #39679a;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    cursor: pointer;
}

.playlist-section .more-yt-vid{
    background-color: #39679a;
    color: #ffffff;
    padding: 0rem 1rem;
    width: 40px;
    height: 40px;
    font-size: 2rem;
    line-height: 41px;
    text-align: center;
}

.playlist-section .more-yt{
    background-color: #4f91cc;
    color: #ffffff;
    padding: 0px 1rem;
    line-height: 40px;
    height: 40px;
    text-align: center;
    width: 100%;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.playlist-section .more-vid:hover .more-yt{
    background-color: #3f74a2;
}

.playlist-section .a-more-vid{
    text-decoration: none;
}

.playlist-section .a-more-vid:hover{
    text-decoration: none;
}

.playlist-section .youtube-video:hover{
    font-weight: 600;
}

.yt-title .ico{
    background-color: #28496d;
    padding: 0px 1rem;
    height: 50px;
    color: #ffffff;
    line-height: 50px;
    width: 50px;
    text-align: center;
}

.yt-title .txt{
    background-color: #b7c5d2;
    padding: 0px 1rem;
    height: 50px;
    color: #28496d;
    line-height: 50px;
    font-weight: 700;
    font-size: 1.5rem;
    width: 100%;
}

@media (max-width: 700px){
    .mobile{
        display: block;
    }

    .fo-sec .highlight{
        margin-bottom: 2rem;
    }

    .fo-sec .d-flex{
        flex-wrap: wrap;
    }

    .full-compendium .close-btn.mobile{
        display:inline-block;
    }

    .map-section .full-compendium{
        right: -100%;
    }

    .d-full-compendium .txt{
        display: inline-block;
    }

    .map-section .full-compendium.visible{
        right: 0px;
    }


    .s-sec, .t-sec, .fo-sec, .fi-sec, .si-sec, footer {
        padding: 1rem;
    }

    .s-sec .project-desc .text {
        padding: 2rem;
    }


    .fi-sec .wrapper, .si-sec .wrapper {
        display: block;
        height: auto;
    }

    .wrapper.d-flex{
        display: block !important;
    }

    .fi-sec .wrapper > div, .si-sec .wrapper > div .activities{
        padding: 2rem;
    }

    .t-sec .buttons-wrapper {
        padding: 0px;
        margin-bottom: 9rem;
    }

    .t-sec .text {
        margin-bottom: 2rem;
        padding-right: initial;
    }

    .s-sec .project-desc {
        position: relative;
        top: -8rem;
    }

    header .title {
        padding: 2rem;
        padding-top: 7rem;
    }

    header .title h1 {
        font-size: 1.9rem;
    }

    header .title .subtitle {
        font-size: 1.3rem;
    }

    header {
        height: auto;
    }

    .playlist-section .left{
        height: auto;
    }

    .close-btn{
        top: 0px;
        right: 0px;
    }

    .map-section object{
        width: 200%;
        top: 50%;
    }

    .map-section .full-compendium, .map-section .cases-per-region{
        padding: 2rem;
    }

    .map-section .compendium{
        width: 100%;
    }

    .s-sec .project-desc .text {
        margin-bottom: 1rem;
    }

    .fo-sec .text {
        /*margin-bottom: 3rem;*/
    }

    .map-section .compendium {
        margin-bottom: 5rem;
    }

    .t-sec .wrapper, .fo-sec .wrapper {
        margin-top: 0rem;
    }

    footer .left {
        margin-top: 3rem;
        text-align: center;
    }

    .s-sec > h2, .t-sec > h2, .fo-sec > h2, .fi-sec > h2, .si-sec > h2, footer h2 {
        margin-bottom: 1rem;
        margin-top: 0.5rem;
    }

    .s-sec > h2, .t-sec > h2, .fo-sec > h2, .fi-sec > h2, .si-sec > h2, footer h2 {
        display: block;
    }

    .fi-sec .activity-wrapper .title h1 {
        margin-bottom: 0px;
        font-size: 1rem;
    }

    .fi-sec .activity-wrapper > .title {
        padding-bottom: 0.5rem;
        display: block;
    }

    footer .wrapper {
        display: block;
    }

    footer .h-bleft, footer .h-bright, footer .h-top{
        display: none;
    }

    footer .text {
        padding: 1rem;
    }

    footer .contact-wrapper .ico {
        display: none;
    }

    footer .left {
        margin-top: 2rem;
    }

    .map-section .compendium .image {
        width: 80%;
    }
}

@media (min-width: 701px) and (max-width: 1079px){
    .s-sec, .t-sec, .fo-sec, .fi-sec, .si-sec, footer {
        padding: 2rem;
    }

    .t-sec .buttons-wrapper {
        padding: initial;
    }

    .map-section .compendium .image {
        width: 75%;
    }

    footer .h-top, footer .h-bleft, footer .h-bright {
        width: 135px;
    }

    footer .h-bleft, footer .h-bright, footer .h-top{
        display: none;
    }

    footer .text {
        padding: 1rem;
    }

    footer .contact-wrapper .ico {
        display: none;
    }

    footer .left {
        text-align: center;
    }
}


@media (min-width: 1200px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 980px;
	}
}